{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "telerikReporting": {
    "assemblyReferences": [
      {
        "name": "ClassLibrary"
      }
    ]
  }
}
